/*  http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
	CSS3 modified initial reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	height: 100%;	
}
p, ul {
	line-height: 1.3em;
}
br {
	margin-bottom: 2px;
}
em {
	font-style: italic;
}
h1, h2 {
	margin: 0 0 10px 0;
}
blockquote {
	margin: 10px 0 10px 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
img {
	max-width: 100%;
	height: auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/*  ==============================================
	CSS3  stylesheet */


html {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;	
	background: #FFF; 
}

#container {
	position: relative;
	width: 100%;
	min-height: 100%;
}

header { 
	position: fixed;
	left: 0; top: 0; width: 100%;
	height: auto;
	z-index: 1000;
	background: #000;
}



#main-nav {
	float: right;
	font-size: 0.95em;
	margin: 10px 1% 0 0;
}
#main-nav ul {

}
#main-nav li {
	float: left;
	display: inline;
	margin: 0 0 0 20px;
}
#main-nav a {
	color: #DCDCDC; 
	text-decoration: none;
}
#main-nav .current a {
	color: #FFF; 
	font-weight: bold;
}
#main-nav a:hover {
	color: #FFF; 
	text-decoration: none;
	border-top: 2px solid #FFF;
	background: #000;
	padding-top: 4px;
}
#main-nav .current a:hover {
	color: #FFF; 
	text-decoration: none;
	border-top: 2px solid #FFF;
	background: #000;
}
#main-nav .fa-shopping-cart  {
	font-size: 1.2em;
}
#main-nav .basket a:hover {
	border: 0;
}

#banner {
	padding: 10px 0 10px 1%;
}
#banner img {
	border: 2px solid #FFF;
}

#top-image {
	margin-top: ;
}
#top-image img {
	max-width: 100%;
	height: auto;
}

main {
	display: block;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 0 400px 0;
}

.content-header {
	padding: 30px 1% 30px 1%;
}
.content-header h1 {
	text-align: center;
}

.content-header h2 {
	font-variant: normal;
	text-align: center;
}
.content {
	padding: 0 1% 10px 1%;
}

.content-bg {
	padding: 10px 1% 10px 1%;
	background: #E8E8E8;
}
.content-inner {
	margin: 0 auto;
	width: 90%;
}

.shop-item {	
	max-width: 800px;
	margin: 0 auto 10px auto;
	border-bottom: 1px solid #D3D3D3;
}
.shop-item-upper {
	max-width: 800px;
	margin: 0 auto 10px auto;
	border-bottom: 0;
}
.shop-item-size {
	float: left;
	padding: 10px 10px 0 0;
}
.shop-item input[type="submit"], .shop-item-upper input[type="submit"] {
	float: right;
	width: 60px;
	height: 30px;
	margin: 0 0 5px 0;
}

#content-spacer {
	position: relative;
	padding-top: ;
}

footer {
	position: absolute;
	bottom: 0; left: 0; right: 0;
	font-family: 'Abel', sans-serif;
	background: url(/images/aVhPFuS9.png) repeat;
}

#footer-content {
	margin: 0 auto;
	padding: 10px 1% 20px 1%;	
}

#footer-social-media {
	float: right;
}
.fa-facebook-square {
	color: #3B5997;
	font-size: 2em;
}
.fa-facebook-square:hover {
	color: #808080;
}
#footer-nav {
	float: left;
	line-height: 2em;
}
#footer-nav a {
	color: #808080;
}
#footer-nav a:hover {
	color: #000;
	text-decoration: underline;
}
#copyright {
	color: #FFF;
	padding: 30px 1% 50px 1%;
	background: #000;
}
#copyright a {
	color: #FFF;
}
#copyright a:hover {
	color: #FFF;
	text-decoration: underline;
}

a { 
	color: #C00;
	text-decoration: none;
}
a:hover { 
	color: #333;
	text-decoration: underline;
}
ol {
	list-style-type: lower-roman;
	margin: 10px 0 10px 25px;
}
ul { 
	list-style-type: circle;
	list-style-image: ;
	margin: 20px 0 10px 15px;
}
ul.sub { 
	list-style-type: circle;
	list-style-image: none;
	padding: 0;
	margin: 10px 0 10px 15px;
}
ul.fa-ul {
	list-style-image: none;
	margin: 10px 0 10px 25px;
}
li {
	padding: 2px 0 2px 0;
}
li i.fa-li {
	line-height: 1.3em;
	color: #C00;
}
hr {
	color: #696969; 	
	background: #696969; 
	border: 0;
	height: 1px;
}
h1 {
	font-size: 1.6em;
	color: #C00;
	margin: 20px 0 20px 0;
}
h2 {
	font-size: 1.3em;
	font-style: normal;	
	color: #C00;
	padding-top: 30px;	
}
h3 {
	font-size: 1.2em;
	font-style: normal;
	color: #C00;
	padding-top: 30px;
}
h4 {
	font-size: 1.1em;
	font-weight: normal;
	color: #C00;
	margin:  0;
}

.subheader {
	font-size: 1.3em;
	font-style: normal;
	color: #6495ED;
}
.boldtext {
	font-size: 1.15em;
	font-style: normal;
	color: #6495ED;	
}
.smalltext {
	font-size: 0.9em;
	font-style: normal;
}
.border {
	padding: 2px;
	border: 1px solid #C0C0C0;
}

.form_box input[type="text"], .form_box textarea, .form_box select {
	width: 50%;
	border: 1px solid #C0C0C0;
}
.form_box input[type="text"] {
	height: 30px;
}
.form_box textarea {
	resize: none;
	font-family: arial;
	font-size: 0.8em;
}
.form_box select {
	height: 30px;
	color: #808080;
}
.form_box input, .form_box select, .form_box textarea {
	margin-bottom: 5px;
}
input[type="submit"], .form_box input[type="button"] {
	margin: 10px 0 5px 0;
	width: 100px;
	height: 40px;
}
.form_box #captcha {
	margin: 0 1% -3px 0;
}

.youtube {
  	height: 0;
  	padding-bottom: 56%; /* 560:315 or whatever aspect ratio*/
  	position: relative;
  	width: 100%;
	margin-top: 40px;
}
.youtube object {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

#map-canvas-container {
  	height: 0;
  	padding-bottom: 40%; /* 860:350 */
  	position: relative;
  	width: 100%;
	margin-top: 20px;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}

.img-expand {
	position: relative;
	margin: 30px auto;
	overflow: hidden;
	width: auto;
}
.img-expand img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.ss {
	margin: 0 0 0 0;
}
a.slideshow img {
	border: 1px solid #E8E8E8;
	padding: 3px;
	margin: 0 0.5% 5px 0;
	max-width: 31%;
}
a.slideshow:hover img {
	border: 4px solid #E8E8E8;
	padding: 0;
}
a.slideshow:hover {
	color: #DAA520; /* irelevant definition to overcome IE bug */
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	margin-top: 40px;
}
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; left: 0; 
	width: 100%; height: 100%; 
}

.top-link {
	position: fixed;
	display: none;
	bottom: 10px; right: 50%;
	font-size: 2em;
	cursor: pointer;
}
.top-link a {
	text-decoration: none;
	color: #A9A9A9;
}
.top-link a:hover {
	text-decoration: none;
	color: #C00;
}

@media screen and (max-width: 900px) {
	#top-image {
		margin-top: 100px;
	}
}

@media screen and (max-width: 800px) {
	#banner {
		float: left;
		margin-bottom: -20px;
		padding: 10px 0 0 1%;
	}
	#small-nav {
		display: block;
		font-size: 0.9em;
		margin: 20px 0 0 0;
	}
	#small-nav .fa-shopping-cart  {
		float: right;
		font-size: 1.5em;
		color: #DCDCDC;
		margin: -10px 15px 0 0;
	}
	#small-nav .fa-shopping-cart:hover {
		color: #FFF;
	}
	#small-nav .nav-button { 
		float: right;
		margin: 10px 1% 5px 0;
		background: transparent; 
		border-bottom: 10px double #DCDCDC; 
		border-top: 3px solid #DCDCDC;
		height: 4px; 
		width: 19px;
	}
	#small-nav .nav-button:hover { 
		border-bottom: 10px double #FFF; 
		border-top: 3px solid #FFF;
	}
	#small-nav-menu {
		margin-top: ;
	}
	#small-nav ul {
		list-style-type: none;
		text-align: right;
		margin: 30px 0 0 0;
	}
	#small-nav li {
		padding: 0;
		border-bottom: 1px solid #DCDCDC;
	}
	#small-nav .last {
		margin-bottom: 10px;
	}
	#small-nav a {
		color: #DCDCDC; 	
		display: block;
		text-decoration: none;
		padding: 20px 1% 10px 0;
	}
	#small-nav ul a:hover {
		color: #000; 
		background: #FFF;
	}
	#small-nav .current a {
		color: #FFF; 
		font-weight: bold;
	}
	#small-nav .current a:hover {
		color: #000; 
		background: #FFF;
		font-weight: bold;
	}
	#small-nav label {  
		cursor: pointer;
	}
	#small-nav #menu-toggle {
		display: none; /* hide the checkbox */
	}
	#small-nav #menu {
    	opacity: 0; 
    	height: 0;
    	overflow: hidden;
		-webkit-transition: opacity 1.5s ease;
		-moz-transition: opacity 1.5s ease;
		-o-transition: opacity 1.5s ease;	
    	transition: opacity 1.5s ease;
	}
	#small-nav #menu-toggle:checked + #menu {
    	opacity: 1;
    	height: auto;
	}
	#main-nav {
		display: none;
	}
	.content-inner {
		width: auto;
	}
	.form_box input[type="text"], .form_box textarea, .form_box select {
		width: 98%;
	}
}
@media screen and (min-width: 801px) {
	#small-nav { 
		display: none;
	}
}

@media screen and (max-width: 670px) {
	a.slideshow img {
		max-width: 45%;
	}
}

@media screen and (max-width: 500px) {
	#top-image {
		margin-top: 150px;
	}
}

@media screen and (min-width: 1600px) {
	main, #footer-content {
		max-width: 1600px;
	}
	.content {
		border-radius: ;
	}	
}

@media print {
	#small-nav, header, footer {
    	display: none;
	}
}
